#wrapper {
	background: url(images/pageStrip.gif) repeat-x left 112px;
}

#page	{
	background-image: url('images/siteImage.jpg');
}

a:link {
	color: #8a7701;
}

a:hover {
	color: #8a7701;
}

a:visited {
	color: #8a7701;
}

a:active {
	color: #8a7701;
}

.title, H1 {
	color: #8a7701;
}

.heading, H2 {
	color: #8a7701;
}

.subHeading, H3 {;
	color: #8a7701;
}

nav#nav ul li div {
    background: #8A7701;
}

nav#nav ul li.selected {
    background: #EAC800;
}

nav#nav ul li div span.description {
	color: #ffffff;
}
nav#nav a, nav#nav a:link, nav#nav a:visited {
	color: #ffffff;
	background: #8A7701;
}

nav#nav li.selected a, nav#nav li.selected a:hover {
	background: #EAC800;
	color: #494949;
}

nav#nav a:hover, nav#nav a:active {
	color: #494949;
	background: #EAC800;
}

nav#menu ul li div {
    background: #8A7701 !important;
}

nav#menu ul li.selected div {
    background: #494949 !important;
}

nav#menu ul li div span.description {
	color: #ffffff !important;
}

nav#menu a, nav#menu a:link, nav#menu a:visited {
	color: #ffffff !important;
	background: #8A7701 !important;
}

nav#menu li.selected a, nav#menu li.selected a:hover {
	background: #494949 !important;
	color: #ffffff !important;
}

nav#menu a:hover, nav#menu a:active {
	color: #494949 !important;
	background: #EAC800 !important;
}
